### Enumeration

# Gimp TextJustification

unstable since: 3.0

#### Declaration

    enum Gimp.TextJustification

#### Description [src]

Text justifications.

Available since: 3.0

#### Members

`GIMP_TEXT_JUSTIFY_LEFT`

  Left justified.

  - Value: `0`
  - Nickname: `left`
  - Available since: 3.0
`GIMP_TEXT_JUSTIFY_RIGHT`

  Right justified.

  - Value: `1`
  - Nickname: `right`
  - Available since: 3.0
`GIMP_TEXT_JUSTIFY_CENTER`

  Centered.

  - Value: `2`
  - Nickname: `center`
  - Available since: 3.0
`GIMP_TEXT_JUSTIFY_FILL`

  Filled.

  - Value: `3`
  - Nickname: `fill`
  - Available since: 3.0